/*--------------------------------------------------------------
# Feature One
--------------------------------------------------------------*/
.feature-one {
    position: relative;
    display: block;
    padding: 70px 0 70px;
    z-index: 1;
}

.feature-one__single {
    position: relative;
    display: block;

    background-color: var(--tanspot-white);
    box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
    padding: 30px 20px 32px;
    text-align: center;
    border-radius: var(--tanspot-bdr-radius);
    margin-bottom: 30px;
}

.feature-one__icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 176px;
    width: 176px;
    background-color: var(--tanspot-base);
    border-radius: 100%;
    margin: 0 auto 0;
   overflow: hidden;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-size: cover;
    mask-size: cover;
    z-index: 1;
}

.feature-one__icon:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--tanspot-black);
    opacity: 0;
    transform: translateY(90px);
    transition: background-color 0.7s ease;
    transition: all 0.7s ease;
    z-index: -1;
}

.feature-one__single:hover .feature-one__icon:before {
    opacity: 1;
    transform: translateY(0px);
}

.feature-one__icon span {
    position: relative;
    display: inline-block;
    font-size: 50px;
    color: var(--tanspot-white);
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.feature-one__single:hover .feature-one__icon span {
    transform: scale(.9);
}

.feature-one__content {
    position: relative;
    display: block;
}

.feature-one__title {
    font-size: 22px;
    line-height: 1.2em;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 16px;
    margin-bottom: 17px;
}

.feature-one__title a {
    color: var(--tanspot-black);
}

.feature-one__title a:hover {
    color: var(--tanspot-base);
}


/*==============================================
   Feature Two
===============================================*/
.feature-two {
    position: relative;
    display: block;
    padding: 70px 0px 70px;
    z-index: 1;
}

.feature-two__single {
    position: relative;
    display: block;
    background-color: var(--tanspot-white);
    box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
    margin-bottom: 30px;
    border-radius: 10px;
}

.feature-two__single-inner {
    position: relative;
    display: block;
    padding: 0 40px 32px;
    border-radius: 10px;
    overflow: hidden;
    border-top: 3px solid var(--tanspot-base);
    z-index: 1;
}

.feature-two__single-inner:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--tanspot-black);
    opacity: 0;
    transform: translateY(90px);
    transition: background-color 0.7s ease;
    transition: all 0.7s ease;
    z-index: -1;
}

.feature-two__single:hover .feature-two__single-inner:before {
    opacity: 1;
    transform: translateY(0px);
}

.feature-two__shape-1 {
    position: absolute;
    bottom: -200px;
    right: -200px;
    opacity: 0;
    mix-blend-mode: soft-light;
    transition: background-color 0.7s ease;
    transition: all 0.7s ease;
    z-index: -1;
}

.feature-two__shape-1 img {
    width: auto;
}

.feature-two__single:hover .feature-two__shape-1 {
    bottom: 0px;
    right: 0px;
    opacity: .20;
    transition-delay: 300ms;
}

.feature-two__icon-and-title {
    position: relative;
    display: flex;
    align-items: flex-end;
    gap: 25px;
}

.feature-two__icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    background-color: rgba(var(--tanspot-base-rgb), .60);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1;
}

.feature-two__icon:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background-color: var(--tanspot-base);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: -1;
}

.feature-two__icon span {
    position: relative;
    display: inline-block;
    font-size: 50px;
    color: var(--tanspot-white);
    top: -3px;
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.feature-two__single:hover .feature-two__icon span {
    -webkit-animation-name: wobble-horizontal-hover;
    animation-name: wobble-horizontal-hover;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.feature-two__title {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    position: relative;
    display: block;
    flex: 1;
}

.feature-two__title a {
    color: var(--tanspot-black);
}

.feature-two__single:hover .feature-two__title a {
    color: var(--tanspot-white);
}

.feature-two__text {
    margin: 23px 0 15px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.feature-two__single:hover .feature-two__text {
    color: var(--tanspot-white);
}

.feature-two__read-more {
    position: relative;
    display: block;
}

.feature-two__read-more a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: var(--tanspot-font-two);
    color: var(--tanspot-black);
    line-height: 1em;
}

.feature-two__single:hover .feature-two__read-more a {
    color: var(--tanspot-base);
}

.feature-two__read-more a span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
    background-color: var(--tanspot-base);
    border-radius: 50%;
    font-size: 9px;
    color: var(--tanspot-white);
    top: -1px;
}


.ar-re{
      width: 20%;
}